<?php
	$projectLocation = $_GET["projectLocation"];
	IF($projectLocation == "" || $projectLocation == null){
		$projectLocation = $_SESSION["projectLocation"];
	}
	if($projectLocation == ""){
		echo "<center><font size='6' color='red'>Please Select Location Above.</font></center>";
	}else{
		$_SESSION["projectLocation"] = $projectLocation;
		include 'splitLocationName_project.php';
	}
	?>
	